[LocalizedFileNames]
Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE JUVENILE 2 - Modern-Contemporary.docx=@Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE JUVENILE 2 - Modern-Contemporary.docx,0
Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE MINI KIDS - Modern-Contemporary.docx=@Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE MINI KIDS - Modern-Contemporary.docx,0
Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx=@Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx,0
Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE YOUTH - Modern-Contemporary.docx=@Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE YOUTH - Modern-Contemporary.docx,0
Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary.docx=@Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary.docx,0
Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary.docx=@Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary.docx,0
Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE JUVENILE 1 - Modern-Contemporary.docx=@Protocol -  MED SOLO MODERN - CONTEMPORARY DANCE JUVENILE 1 - Modern-Contemporary.docx,0
Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary.docx=@Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary.docx,0
Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE YOUTH - Modern-Contemporary.docx=@Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE YOUTH - Modern-Contemporary.docx,0
Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx=@Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx,0
Protocol -  MED DUO MODERN - CONTEMPORARY DANCE JUVENILE 1 - Modern-Contemporary.docx=@Protocol -  MED DUO MODERN - CONTEMPORARY DANCE JUVENILE 1 - Modern-Contemporary.docx,0
Protocol -  MED DUO MODERN - CONTEMPORARY DANCE JUNIOR 1 - Modern-Contemporary.docx=@Protocol -  MED DUO MODERN - CONTEMPORARY DANCE JUNIOR 1 - Modern-Contemporary.docx,0
Protocol -  MED DUO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx=@Protocol -  MED DUO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx,0
Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary.docx=@Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary.docx,0
Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary.docx=@Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary.docx,0
Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx=@Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx,0
Protocol -  MED GROUPS MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary.docx=@Protocol -  MED GROUPS MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary.docx,0
Protocol -  MED SMALL GROUPS MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary.docx=@Protocol -  MED SMALL GROUPS MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary.docx,0
Protocol -  MED SMALL GROUPS MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx=@Protocol -  MED SMALL GROUPS MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx,0
Protocol -  GRE SMALL GROUPS MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary.docx=@Protocol -  GRE SMALL GROUPS MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary.docx,0
Protocol -  GRE SMALL GROUPS MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx=@Protocol -  GRE SMALL GROUPS MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary.docx,0
Protocol -  MED FORMATIONS DISCO DANCE SHOW JUVENILE - Disco Dance.docx=@Protocol -  MED FORMATIONS DISCO DANCE SHOW JUVENILE - Disco Dance.docx,0
Protocol -  MED FORMATIONS DISCO DANCE SHOW MINI KIDS - Disco Dance.docx=@Protocol -  MED FORMATIONS DISCO DANCE SHOW MINI KIDS - Disco Dance.docx,0
Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE MINI KIDS - Modern-Contemporary.docx=@Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE MINI KIDS - Modern-Contemporary.docx,0
Protocol -  MED DUO COMMERCIAL-FUNKY JAZZ JUNIOR - Jazz-Lyrical.docx=@Protocol -  MED DUO COMMERCIAL-FUNKY JAZZ JUNIOR - Jazz-Lyrical.docx,0
Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE MINI KIDS - Modern-Contemporary - MC.docx=@Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE MINI KIDS - Modern-Contemporary - MC.docx,0
Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary - MC.docx=@Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary - MC.docx,0
Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE YOUTH - Modern-Contemporary - MC.docx=@Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE YOUTH - Modern-Contemporary - MC.docx,0
Protocol -  MED FORMATIONS DISCO DANCE SHOW JUVENILE - Disco Dance - DD.docx=@Protocol -  MED FORMATIONS DISCO DANCE SHOW JUVENILE - Disco Dance - DD.docx,0
Protocol -  MED FORMATIONS DISCO DANCE SHOW MINI KIDS - Disco Dance - DD.docx=@Protocol -  MED FORMATIONS DISCO DANCE SHOW MINI KIDS - Disco Dance - DD.docx,0
Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary - MC.docx=@Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary - MC.docx,0
Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary - MC.docx=@Protocol -  GRE SOLO MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary - MC.docx,0
Protocol -  MED DUO MODERN - CONTEMPORARY DANCE JUNIOR 1 - Modern-Contemporary - MC.docx=@Protocol -  MED DUO MODERN - CONTEMPORARY DANCE JUNIOR 1 - Modern-Contemporary - MC.docx,0
Protocol -  MED DUO MODERN - CONTEMPORARY DANCE JUVENILE 1 - Modern-Contemporary - MC.docx=@Protocol -  MED DUO MODERN - CONTEMPORARY DANCE JUVENILE 1 - Modern-Contemporary - MC.docx,0
Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary - MC.docx=@Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary - MC.docx,0
Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary - MC.docx=@Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary - MC.docx,0
Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary - MC.docx=@Protocol -  GRE DUO MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary - MC.docx,0
Protocol -  MED DUO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary - MC.docx=@Protocol -  MED DUO MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary - MC.docx,0
Protocol -  MED GROUPS MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary - MC.docx=@Protocol -  MED GROUPS MODERN - CONTEMPORARY DANCE JUVENILE - Modern-Contemporary - MC.docx,0
Protocol -  MED SMALL GROUPS MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary - MC.docx=@Protocol -  MED SMALL GROUPS MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary - MC.docx,0
Protocol -  MED SMALL GROUPS MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary - MC.docx=@Protocol -  MED SMALL GROUPS MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary - MC.docx,0
Protocol -  GRE SMALL GROUPS MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary - MC.docx=@Protocol -  GRE SMALL GROUPS MODERN - CONTEMPORARY DANCE ADULT - Modern-Contemporary - MC.docx,0
Protocol -  GRE SMALL GROUPS MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary - MC.docx=@Protocol -  GRE SMALL GROUPS MODERN - CONTEMPORARY DANCE JUNIOR - Modern-Contemporary - MC.docx,0
Protocol -  MED DUO COMMERCIAL-FUNKY JAZZ JUNIOR - Jazz-Lyrical - JL.docx=@Protocol -  MED DUO COMMERCIAL-FUNKY JAZZ JUNIOR - Jazz-Lyrical - JL.docx,0
